Index: usr.bin/tip/tip/Makefile
===================================================================
RCS file: /home/ncvs/src/usr.bin/tip/tip/Makefile,v
retrieving revision 1.13
diff -u -r1.13 Makefile
--- usr.bin/tip/tip/Makefile	2001/09/12 10:04:42	1.13
+++ usr.bin/tip/tip/Makefile	2001/09/19 02:44:11
@@ -16,15 +16,15 @@
 
 PROG=	tip
 DPADD=	${LIBACU} ${LIBUTIL}
-LDADD=	${LIBACU} -lutil
+LDADD=	${LIBACU} -lutil -lposix1e
 LINKS=	${BINDIR}/tip
 MAN=	tip.1 modems.5
 SRCS=	acu.c acutab.c cmds.c cmdtab.c cu.c hunt.c log.c partab.c \
 	remote.c tip.c tipout.c value.c vars.c
 
 BINDIR?=	/usr/bin
-BINOWN=		uucp
-BINGRP=		dialer
+#BINOWN=		uucp
+#BINGRP=		dialer
 #BINMODE?=	4510
 INSTALLFLAGS=	-fschg
 
cvs diff: Diffing usr.bin/top
cvs diff: Diffing usr.bin/touch
cvs diff: Diffing usr.bin/tput
cvs diff: Diffing usr.bin/tr
cvs diff: Diffing usr.bin/true
cvs diff: Diffing usr.bin/truncate
cvs diff: Diffing usr.bin/truss
cvs diff: Diffing usr.bin/tset
cvs diff: Diffing usr.bin/tsort
cvs diff: Diffing usr.bin/tty
cvs diff: Diffing usr.bin/uac
cvs diff: Diffing usr.bin/ul
cvs diff: Diffing usr.bin/uname
cvs diff: Diffing usr.bin/unexpand
cvs diff: Diffing usr.bin/unifdef
cvs diff: Diffing usr.bin/uniq
cvs diff: Diffing usr.bin/units
cvs diff: Diffing usr.bin/unvis
cvs diff: Diffing usr.bin/usbhidctl
cvs diff: Diffing usr.bin/users
cvs diff: Diffing usr.bin/uudecode
cvs diff: Diffing usr.bin/uuencode
cvs diff: Diffing usr.bin/vacation
cvs diff: Diffing usr.bin/vgrind
cvs diff: Diffing usr.bin/vgrind/RETEST
cvs diff: Diffing usr.bin/vi
cvs diff: Diffing usr.bin/vis
cvs diff: Diffing usr.bin/vmstat
cvs diff: Diffing usr.bin/w
cvs diff: Diffing usr.bin/wall
cvs diff: Diffing usr.bin/wc
cvs diff: Diffing usr.bin/what
cvs diff: Diffing usr.bin/whereis
cvs diff: Diffing usr.bin/which
cvs diff: Diffing usr.bin/who
cvs diff: Diffing usr.bin/whois
cvs diff: Diffing usr.bin/window
cvs diff: Diffing usr.bin/write
cvs diff: Diffing usr.bin/xargs
cvs diff: Diffing usr.bin/xinstall
cvs diff: Diffing usr.bin/xlint
cvs diff: Diffing usr.bin/xlint/lint1
cvs diff: Diffing usr.bin/xlint/lint2
cvs diff: Diffing usr.bin/xlint/llib
cvs diff: Diffing usr.bin/xlint/xlint
cvs diff: Diffing usr.bin/xstr
cvs diff: Diffing usr.bin/yacc
cvs diff: Diffing usr.bin/yacc/test
cvs diff: Diffing usr.bin/yes
cvs diff: Diffing usr.bin/ypcat
cvs diff: Diffing usr.bin/ypmatch
cvs diff: Diffing usr.bin/ypwhich
cvs diff: Diffing usr.sbin
Index: usr.sbin/Makefile
===================================================================
RCS file: /home/ncvs/src/usr.sbin/Makefile,v
retrieving revision 1.209
diff -u -r1.209 Makefile
--- usr.sbin/Makefile	2001/09/11 01:13:15	1.209
+++ usr.sbin/Makefile	2001/09/19 02:44:58
@@ -34,6 +34,8 @@
 	fdread \
 	fdwrite \
 	getextattr \
+	getfmac \
+	getpmac \
 	gifconfig \
 	ifmcstat \
 	inetd \
@@ -100,7 +102,9 @@
 	rwhod \
 	sa \
 	setextattr \
+	setfmac \
 	setkey \
+	setpmac \
 	sliplogin \
 	slstat \
 	spray \
cvs diff: Diffing usr.sbin/IPXrouted
cvs diff: Diffing usr.sbin/ac
cvs diff: Diffing usr.sbin/accton
cvs diff: Diffing usr.sbin/acpi
cvs diff: Diffing usr.sbin/acpi/acpiconf
cvs diff: Diffing usr.sbin/acpi/acpidump
cvs diff: Diffing usr.sbin/acpi/amldb
cvs diff: Diffing usr.sbin/acpi/amldb/aml
cvs diff: Diffing usr.sbin/adduser
cvs diff: Diffing usr.sbin/amd
cvs diff: Diffing usr.sbin/amd/amd
cvs diff: Diffing usr.sbin/amd/amq
cvs diff: Diffing usr.sbin/amd/doc
cvs diff: Diffing usr.sbin/amd/fixmount
cvs diff: Diffing usr.sbin/amd/fsinfo
cvs diff: Diffing usr.sbin/amd/hlfsd
cvs diff: Diffing usr.sbin/amd/include
cvs diff: Diffing usr.sbin/amd/libamu
cvs diff: Diffing usr.sbin/amd/mk-amd-map
cvs diff: Diffing usr.sbin/amd/pawd
cvs diff: Diffing usr.sbin/amd/scripts
cvs diff: Diffing usr.sbin/amd/wire-test
cvs diff: Diffing usr.sbin/ancontrol
cvs diff: Diffing usr.sbin/apm
cvs diff: Diffing usr.sbin/apmd
cvs diff: Diffing usr.sbin/apmd/contrib
cvs diff: Diffing usr.sbin/arp
cvs diff: Diffing usr.sbin/atm
cvs diff: Diffing usr.sbin/atm/atmarpd
cvs diff: Diffing usr.sbin/atm/scspd
cvs diff: Diffing usr.sbin/boot0cfg
cvs diff: Diffing usr.sbin/boot98cfg
cvs diff: Diffing usr.sbin/bootparamd
cvs diff: Diffing usr.sbin/bootparamd/bootparamd
cvs diff: Diffing usr.sbin/bootparamd/callbootd
cvs diff: Diffing usr.sbin/btxld
cvs diff: Diffing usr.sbin/burncd
cvs diff: Diffing usr.sbin/cdcontrol
cvs diff: Diffing usr.sbin/chkgrp
cvs diff: Diffing usr.sbin/chown
cvs diff: Diffing usr.sbin/chroot
cvs diff: Diffing usr.sbin/ckdist
cvs diff: Diffing usr.sbin/config
cvs diff: Diffing usr.sbin/config/SMM.doc
cvs diff: Diffing usr.sbin/cron
cvs diff: Diffing usr.sbin/cron/cron
cvs diff: Diffing usr.sbin/cron/crontab
cvs diff: Diffing usr.sbin/cron/doc
cvs diff: Diffing usr.sbin/cron/lib
cvs diff: Diffing usr.sbin/crunch
cvs diff: Diffing usr.sbin/crunch/crunchgen
cvs diff: Diffing usr.sbin/crunch/crunchide
cvs diff: Diffing usr.sbin/crunch/examples
cvs diff: Diffing usr.sbin/ctm
cvs diff: Diffing usr.sbin/ctm/ctm
cvs diff: Diffing usr.sbin/ctm/ctm_dequeue
cvs diff: Diffing usr.sbin/ctm/ctm_rmail
cvs diff: Diffing usr.sbin/ctm/ctm_smail
cvs diff: Diffing usr.sbin/ctm/mkCTM
cvs diff: Diffing usr.sbin/daemon
cvs diff: Diffing usr.sbin/dev_mkdb
cvs diff: Diffing usr.sbin/devinfo
cvs diff: Diffing usr.sbin/digictl
cvs diff: Diffing usr.sbin/diskpart
cvs diff: Diffing usr.sbin/edquota
cvs diff: Diffing usr.sbin/elf2exe
cvs diff: Diffing usr.sbin/extattrctl
cvs diff: Diffing usr.sbin/faithd
cvs diff: Diffing usr.sbin/faithd/test
cvs diff: Diffing usr.sbin/fdcontrol
cvs diff: Diffing usr.sbin/fdformat
cvs diff: Diffing usr.sbin/fdread
cvs diff: Diffing usr.sbin/fdwrite
cvs diff: Diffing usr.sbin/getextattr
cvs diff: Diffing usr.sbin/getfmac
cvs diff: failed to create lock directory for `/home/ncvs/src/usr.sbin/getfmac' (/home/ncvs/src/usr.sbin/getfmac/#cvs.lock): No such file or directory
cvs diff: failed to obtain dir lock in repository `/home/ncvs/src/usr.sbin/getfmac'
cvs [diff aborted]: read lock failed - giving up
